/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


html
{
	height: 100%;
}

body
{
	min-height: 100%;
}


.brxe-text *:first-child
{
	margin-top: 0 !important;
}

.brxe-text *:last-child
{
	margin-bottom: 0 !important;
}
